.map-level-0 a{
    font-size: 14px;
}
.map-level-1 a{
    font-size: 14px;
}
.map-level-2 a{
    font-size: 10px;
}
.map-level-3 a{
    font-size: 8px;
}
.map-level-4 a{
    font-size: 6px;
}
.map-level-5 a{
    font-size: 4px;
}
.map-level-6 a{
    font-size: 2px;
}
div .map-level-1 {
    margin-left: 5px;
}
div .map-level-2 {
    margin-left: 10px;
}
div .map-level-3 {
    margin-left: 15px;
}
div .map-level-4 {
    margin-left: 20px;
}
div .map-level-5 {
    margin-left: 25px;
}
div .map-level-6 {
    margin-left: 30px;
}